/*
 * from WP core
 */
/*
 https://www.sarasoueidan.com/blog/accessible-icon-buttons/

 https://www.scottohara.me/blog/2019/05/22/contextual-images-svgs-and-a11y.html
 */
.sr-only:not(:focus):not(:active) {
  clip: rect(0 0 0 0);
  clip-path: inset(100%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px; }

.wpez-blocks-block-wrapper.wpez-blocks-isEditor-true {
  min-height: 50px; }

.Xwpez-blocks-block-wrapper.wpez-blocks-isEditor-true:after {
  content: "";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both; }

.wpez-blocks-panel-body .components-button.components-panel__body-toggle:focus:not(:disabled):not([aria-disabled=true]),
.wpez-blocks-panel-body .components-button.components-panel__body-toggle {
  border-top: 1px solid #555d66; }
.wpez-blocks-panel-body .components-button.components-panel__body-toggle:focus:not(:disabled):not([aria-disabled=true]),
.wpez-blocks-panel-body .components-button.components-panel__body-toggle,
.wpez-blocks-panel-body .components-button.components-panel__body-toggle svg {
  background-color: #f3f4f5; }
.wpez-blocks-panel-body > * + * {
  margin-top: 0.8rem; }
.wpez-blocks-panel-body .components-tab-panel__tabs button {
  color: #555d66;
  margin-right: 5px; }
.wpez-blocks-panel-body .components-tab-panel__tabs button.tab-active {
  color: #000;
  border-bottom: 3px solid #007cba; }
.wpez-blocks-panel-body .components-tab-panel__tab-content .wpez-blocks-tab-panel-inner-wrapper > * + * {
  margin-top: 0.9rem; }
.wpez-blocks-panel-body .components-tab-panel__tab-content {
  display: block;
  margin-top: 0.8rem; }
.wpez-blocks-panel-body .wpez-blocks-divider {
  border: 1px solid #555d66; }
.wpez-blocks-panel-body .wpez-blocks-label-reset__wrapper {
  position: relative;
  margin-bottom: 3px; }
  .wpez-blocks-panel-body .wpez-blocks-label-reset__wrapper .components-base-control__label {
    display: inline-block; }
  .wpez-blocks-panel-body .wpez-blocks-label-reset__wrapper .components-button__reset {
    position: absolute;
    display: inline;
    right: 0;
    width: auto;
    height: auto;
    line-height: 1.5;
    padding: 0 0 0 5px;
    background: transparent;
    border-color: transparent;
    box-shadow: none; }
    .wpez-blocks-panel-body .wpez-blocks-label-reset__wrapper .components-button__reset:active:enabled {
      background: transparent;
      border-color: transparent;
      box-shadow: none; }
.wpez-blocks-panel-body p.wpez-blocks-help {
  margin: 0; }

/*# sourceMappingURL=editor.css.map */
